/* iPad portrait */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px)
/*and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 3/4) */and (orientation:portrait){
	.entry-header .shadow{
		bottom:-7px;
	}
	#slide-4 .ipad{
		top:141px !important;
		width:auto!important;
		left:125px;
	}
	#slide-4::after{
		bottom:10px;
	}
	#slide-6 .bg{
		bottom:150px!important;
	}
	#slide-6 img.iphone1,
	#slide-6 img.iphone2,
	#slide-6 img.iphone3{
		position:absolute;
		display:block;
		width:29%!important;
		bottom:-24px!important;
	}
	#slide-6 img.iphone1{
		right:auto!important;
		left:127px;
	}
	#slide-6 img.iphone2{
		right:273px!important
	}
	#slide-6 img.iphone3{
		right:126px!important;
	}
	#slide-9 h2,
	#slide-7 h2{
		width:auto;
	}
	#slide-7 p{
		width:540px;
	}
	#slide-7 .hsContent {
	    padding-top: 27px;
	}
	#slide-10 .imac{
		width:91%;
	}
	#slide-11 h2 br{
		display:none;
	}
	#carousel-slide,
	.rslides{
		height:296px!important;
	}
	#slide-11 .bg {
    	bottom: -120px!important;
	}
	#slide-11 .hsContent .bg p {
    	text-align: center;
    	width: calc(100% - 156px);
    }
	section#slide-11::after, section#carousel-slide::after {
	    bottom: 4px!important;
	}
	#carousel-slide{
		bottom:6px!important;
	}
	#industries-slide h2{
		width:auto;
	}

	/* FORM */
	#slide-13 form .center-button,
	#slide-13 form input[type="text"], 
	#slide-13 form input[type="email"], 
	#slide-13 form input[type="tel"], 
	#slide-13 form label{
		width:100%;
	}
	#slide-13 form input,
	#slide-13 form select,
	#slide-13 form textarea{
		margin-top:0!important;
	}
	#slide-13 form select{
		width:103%;
	} 
	 #slide-13 form textarea{
	 	width:428px;
	 }
	 #slide-13 form .required{
	  	margin-left:0;
	 }
	 #slide-13 form label.title{
	    line-height: 0px;
	    margin-top: 24px;
	}
	#carousel-slide::after{
		bottom:7px!important;
	}

	/* specifications page */
	#specifications-slide-1 .bcg {
	    height: 495px;
	    background-attachment: inherit;
	}	
	#specifications-slide-2 {
		height: 255px!important;
	}
	#specifications-slide-2 .macbook{
		top:-300px;
	}
	#specifications-slide-2 .iphone1{
		top:-98px;
	}
	#specifications-slide-3 ul{
		width:380px;
	}
	#specifications-slide-3 ul li{
		width:100%;
	}
	#specifications-slide-4{
		height:415px!important;
	}

	#specifications-slide-1::after{
		bottom:4px;
	}
	/* Features */
	#features .bg{
		left:98px;
	}
	#features-slide-3 .ta {
		right:45px;
	}
	#features-slide-1 img {
		width: 74%;
	}
	#features-slide-3::after{
		bottom:6px!important;
	} 
	#features-slide-7 .bcg {
		background-attachment: inherit;
		background-size:162%;
		background-position:-128px 58px;
	}
	#features #features-slide-7 .bg{
		right:51px
	}
	#features-slide-7 .iphone1 {
		left: 65px;
	}
	#features-slide-7 .iphone2 {
		left:202px;
	}
	#features-slide-4 .timer{
	    bottom: 429px;
	    right: 58px;
	}
   #features-slide-4  .bg {
    	left: 222px;
    	width: 47%;
	}
   #features-slide-6  .bg {
        width: 76%;
        left:auto;
        margin:0 auto;
    	top: -33px;
    }
	#features-slide-insight .bg {
	    width: 100%;
	    left:auto;
	}
	#features-slide-insight p {
	    width: 52%;
	    text-align: center;
	}
	#features-slide-insight .staff{left:60px;}
	#features-slide-insight .date-time{left:300px;}
	#features-slide-insight .locations{left:547px;}
	#features-slide-insight .iphone{display:none;}
	#features-slide-insight .macbook{
	    left: -56px;
    	width: 115%;
	}
	#features-slide-insight .correct{
	    margin-top: 688px;
	} 
	#features-slide-insight .irregularities {

	    width:70%;
	}
	#features-slide-8 {
		height:272px;
	}
	#features-slide-9 .macbook,
	#features-slide-8 .macbook {
	    top: 13px;
	    width: 114%;
    	left: -53px;
	}
	#features-slide-8 .notification {
   	 	left: 302px;
   	 	width: 135px;
 	   	top: 98px;
	}
	#features-slide-9{
		height:647px;
	}
	#features-slide-9 .shadow {
		bottom:9px;
		width:100%;
		background-size:100%;
	}
	#features-slide-10 .imac {
    	right: -300px;
    	width: 588px;
    	top: -5px;
	}
	#features-slide-10 .new-sites{
		right:114px;
	}
	#features-slide-10 .bg{
		left:70px;
	}
	#features-slide-12 {
    	height: 582px;
	}
	#features-slide-12 .ipad{
		width:149%;
	}
	#features-slide-14 .export {
	    width: 250px;
	    right: 52px;
	    top: 276px;
	}
	#features-slide-16::after,
	#features-slide-17::after{
		bottom:5px!important;
	}
	.bcg{
		background-attachment: inherit;
	}
#login-slide-1::after {
    bottom: 14px;
}
	footer{
		height: 59px;
		padding-top: 10px;
		line-height: 24px;
	}
}